Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 03:18:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello dear
Sorry the address is wrong. I will be at office 
And I gave u my accommodation add. Can I bring my 
Stuff to west bay Doha bank.
Thank you.

Sent from my iPhone

> On 28 Dec 2021, at 9:13 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 4621209640 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Milan Lama, your order number is 4621209640.
> The tracking number is FC1228210007690.
> Order shipping to 
> Milan Lama
> 169 71
> 1202
> Umm Salal, Qatar 
> Mobile: +974 30576518
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001164120211228
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Set of 2 - Printed Boxers with Elasticated Waistband 
> Color: Multicolour 
> Size: S 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on (8000-629). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3683496